body {
  margin: 0;
  padding: 0;
  display: flex;
  background: white;
  min-height: 99vh;
}


#app {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  align-content: center;
  width: 1000px;
}